msgid ""
msgstr ""
"Project-Id-Version: Servereza\n"
"POT-Creation-Date: 2013-12-24 11:08+0700\n"
"PO-Revision-Date: 2013-12-24 11:09+0700\n"
"Last-Translator: \n"
"Language-Team: Novaro Studio <novar.studio@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __;_e\n"

#: 404.php:12
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: archive-portofolio.php:101 loop.php:92 page-portfolio-filter.php:133
#: page-portfolio.php:105
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: archive-portofolio.php:102 loop.php:93 page-portfolio-filter.php:134
#: page-portfolio.php:106
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: attachment.php:19
#, php-format
msgid "<span class=\"%1$s\">By</span> %2$s"
msgstr ""

#: attachment.php:30
#, php-format
msgid "<span class=\"%1$s\">Published</span> %2$s"
msgstr ""

#: attachment.php:40
#, php-format
msgid "Full size is %s pixels"
msgstr ""

#: attachment.php:43
msgid "Link to full-size image"
msgstr ""

#: attachment.php:93 loop.php:72 page.php:20
msgid "Read More"
msgstr ""

#: attachment.php:94 page.php:21 single-portofolio.php:16 single.php:41
msgid "Pages:"
msgstr ""

#: attachment.php:95 page.php:22 single-portofolio.php:17
msgid "Edit"
msgstr ""

#: author.php:34 single.php:55
#, php-format
msgid "About %s"
msgstr ""

#: comments.php:18
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:41 comments.php:60
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: comments.php:42 comments.php:61
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:72
msgid "Comments are closed."
msgstr ""

#: comments.php:80
msgid "Name"
msgstr ""

#: comments.php:82
msgid "Email"
msgstr ""

#: comments.php:84
msgid "Website"
msgstr ""

#: comments.php:87
msgid "Post a Comment"
msgstr ""

#: comments.php:88
msgid "Submit"
msgstr ""

#: header.php:179
msgid "www."
msgstr ""

#: header.php:182
msgid "Enter Your Domain"
msgstr ""

#: header.php:194
msgid "search"
msgstr ""

#: loop.php:25
msgid "Not Found"
msgstr ""

#: loop.php:27
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: loop.php:58 single.php:32 engine/theme-shortcodes.php:351
msgid "By :"
msgstr ""

#: loop.php:61 single.php:35
msgid "0 Comment"
msgstr ""

#: loop.php:61 single.php:35
msgid "1 Comment"
msgstr ""

#: loop.php:61 single.php:35
msgid "% Comments"
msgstr ""

#: page-portfolio-filter.php:38
msgid "All Categories"
msgstr ""

#: searchform.php:12
msgid "Enter the keyword..."
msgstr ""

#: slider.php:81
msgid "Order Now"
msgstr ""

#: taxonomy-portfoliocat.php:60
msgid "&laquo; Previous"
msgstr ""

#: taxonomy-portfoliocat.php:61
msgid "Next &raquo;"
msgstr ""

#: title.php:18
#, php-format
msgid "Daily Archives <span>%s</span>"
msgstr ""

#: title.php:20
#, php-format
msgid "Monthly Archives <span>%s</span>"
msgstr ""

#: title.php:22
#, php-format
msgid "Yearly Archives <span>%s</span>"
msgstr ""

#: title.php:24
#, php-format
msgid "Author Archives %s"
msgstr ""

#: title.php:26
#, php-format
msgid "%s"
msgstr ""

#: title.php:32
#, php-format
msgid "Search Results for %s"
msgstr ""

#: title.php:37
msgid "404 Page"
msgstr ""

#: title.php:45
msgid "Blog"
msgstr ""

#: engine/cp-init-brand.php:5
msgid "Brands"
msgstr ""

#: engine/cp-init-brand.php:25
msgid "Brand Categories"
msgstr ""

#: engine/cp-init-brand.php:25 engine/cp-init-people.php:25
#: engine/cp-init-portfolio.php:34 engine/cp-init-slider.php:25
#: engine/cp-init-testimonial.php:25
msgid "Category"
msgstr ""

#: engine/cp-init-brand.php:38 engine/cp-init-people.php:38
#: engine/cp-init-portfolio.php:49 engine/cp-init-slider.php:38
#: engine/cp-init-testimonial.php:38
msgid "Title"
msgstr ""

#: engine/cp-init-brand.php:39 engine/cp-init-people.php:39
#: engine/cp-init-portfolio.php:50 engine/cp-init-slider.php:39
#: engine/cp-init-testimonial.php:39
msgid "Images"
msgstr ""

#: engine/cp-init-brand.php:40 engine/cp-init-people.php:40
#: engine/cp-init-portfolio.php:51 engine/cp-init-slider.php:40
#: engine/cp-init-testimonial.php:40
msgid "Author"
msgstr ""

#: engine/cp-init-brand.php:42 engine/cp-init-people.php:42
#: engine/cp-init-portfolio.php:53 engine/cp-init-slider.php:42
#: engine/cp-init-testimonial.php:42
msgid "Categories"
msgstr ""

#: engine/cp-init-brand.php:44 engine/cp-init-people.php:44
#: engine/cp-init-portfolio.php:55 engine/cp-init-slider.php:44
#: engine/cp-init-testimonial.php:44
msgid "Date"
msgstr ""

#: engine/cp-init-brand.php:63 engine/cp-init-people.php:63
#: engine/cp-init-portfolio.php:74 engine/cp-init-slider.php:63
#: engine/cp-init-testimonial.php:63
msgid "No Featured Image"
msgstr ""

#: engine/cp-init-brand.php:96 engine/cp-init-people.php:96
#: engine/cp-init-portfolio.php:107 engine/cp-init-slider.php:96
#: engine/cp-init-testimonial.php:96
msgid "View All"
msgstr ""

#: engine/cp-init-people.php:5
msgid "People"
msgstr ""

#: engine/cp-init-people.php:25
msgid "People Categories"
msgstr ""

#: engine/cp-init-portfolio.php:5
msgid "Portfolio"
msgstr ""

#: engine/cp-init-portfolio.php:33 engine/theme-metaboxes.php:251
msgid "Portfolio Categories"
msgstr ""

#: engine/cp-init-slider.php:5
msgid "Sliders"
msgstr ""

#: engine/cp-init-slider.php:25
msgid "Slider Categories"
msgstr ""

#: engine/cp-init-testimonial.php:5
msgid "Testimonials"
msgstr ""

#: engine/cp-init-testimonial.php:25
msgid "Testimonial Categories"
msgstr ""

#: engine/footer-functions.php:32
msgid "Copyright"
msgstr ""

#: engine/footer-functions.php:49
msgid "Designed by"
msgstr ""

#: engine/footer-functions.php:50
msgid "http://www.novarostudio.com"
msgstr ""

#: engine/footer-functions.php:50
msgid "Novaro Studio"
msgstr ""

#: engine/header-functions.php:22
#, php-format
msgid "Page %s"
msgstr ""

#: engine/sidebar-init.php:4 framework/sidebargenerator/nvr-form.php:219
#: framework/sidebargenerator/nvr-sidebar.php:14
msgid "Sidebar"
msgstr ""

#: engine/sidebar-init.php:6
msgid "Located at the left/right side of all pages and post."
msgstr ""

#: engine/sidebar-init.php:14
msgid "Footer1 Sidebar"
msgstr ""

#: engine/sidebar-init.php:16
msgid "Located at the footer column 1."
msgstr ""

#: engine/sidebar-init.php:24
msgid "Footer2 Sidebar"
msgstr ""

#: engine/sidebar-init.php:26
msgid "Located at the footer column 2."
msgstr ""

#: engine/sidebar-init.php:34
msgid "Footer3 Sidebar"
msgstr ""

#: engine/sidebar-init.php:36
msgid "Located at the footer column 3."
msgstr ""

#: engine/sidebar-init.php:44
msgid "Footer4 Sidebar"
msgstr ""

#: engine/sidebar-init.php:46
msgid "Located at the footer column 4."
msgstr ""

#: engine/sidebar-init.php:62
msgid "A Custom sidebar created from Sidebar Manager. It's called"
msgstr ""

#: engine/theme-functions.php:258
#, php-format
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: engine/theme-functions.php:263
#, php-format
msgid "%1$s %2$s"
msgstr ""

#: engine/theme-functions.php:264 engine/theme-functions.php:287
msgid "(Edit)"
msgstr ""

#: engine/theme-functions.php:272
msgid "Your comment is awaiting moderation."
msgstr ""

#: engine/theme-functions.php:285
msgid "Pingback:"
msgstr ""

#: engine/theme-functions.php:352
msgid "Please input the valid domain!"
msgstr ""

#: engine/theme-functions.php:358
#, php-format
msgid ""
"Congratulations! %s is available! \n"
"\t\t\tdo you want to register?"
msgstr ""

#: engine/theme-functions.php:364
#, php-format
msgid "%s is not available!"
msgstr ""

#: engine/theme-init.php:27
msgid "Main Menu"
msgstr ""

#: engine/theme-init.php:30
msgid "Secondary Menu"
msgstr ""

#: engine/theme-metaboxes.php:88
msgid "Post Options"
msgstr ""

#: engine/theme-metaboxes.php:95 engine/theme-metaboxes.php:115
#: engine/theme-metaboxes.php:290
msgid "Layout"
msgstr ""

#: engine/theme-metaboxes.php:96 engine/theme-metaboxes.php:116
#: engine/theme-metaboxes.php:156 engine/theme-metaboxes.php:174
#: engine/theme-metaboxes.php:291
msgid ""
"Select the layout you want on this specific post/page. Overrides default "
"site layout."
msgstr ""

#: engine/theme-metaboxes.php:108
msgid "Page Options"
msgstr ""

#: engine/theme-metaboxes.php:123
msgid "Background Color Maincontent"
msgstr ""

#: engine/theme-metaboxes.php:124
msgid ""
"Input the hexcolor in this textbox if you want to change the background "
"color of your content."
msgstr ""

#: engine/theme-metaboxes.php:130
msgid "Page Description"
msgstr ""

#: engine/theme-metaboxes.php:131
msgid "Input your own page description here."
msgstr ""

#: engine/theme-metaboxes.php:137
msgid "Page Before Content"
msgstr ""

#: engine/theme-metaboxes.php:138
msgid ""
"Input your own before content text. (if this textbox is filled, it will "
"remove the domain searching form)"
msgstr ""

#: engine/theme-metaboxes.php:148
msgid "Section Builder Before Content"
msgstr ""

#: engine/theme-metaboxes.php:155 engine/theme-metaboxes.php:173
msgid "Section Builder"
msgstr ""

#: engine/theme-metaboxes.php:166
msgid "Section Builder After Content"
msgstr ""

#: engine/theme-metaboxes.php:184
msgid "Sidebar Option"
msgstr ""

#: engine/theme-metaboxes.php:191
msgid "Registered Sidebar"
msgstr ""

#: engine/theme-metaboxes.php:192
msgid "Please choose the sidebar for this page"
msgstr ""

#: engine/theme-metaboxes.php:203
msgid "Page Slider Options"
msgstr ""

#: engine/theme-metaboxes.php:210
msgid "Enable Slider"
msgstr ""

#: engine/theme-metaboxes.php:211
msgid "Choose 'On' if you want to show the slider."
msgstr ""

#: engine/theme-metaboxes.php:218
msgid "Slider Category"
msgstr ""

#: engine/theme-metaboxes.php:219
msgid "You need to select the slider category to make the slider works."
msgstr ""

#: engine/theme-metaboxes.php:229
msgid "Page Portfolio Options"
msgstr ""

#: engine/theme-metaboxes.php:236
msgid "Portfolio Columns"
msgstr ""

#: engine/theme-metaboxes.php:237
msgid "Select the columns of your portfolio."
msgstr ""

#: engine/theme-metaboxes.php:244
msgid "Portfolio Category"
msgstr ""

#: engine/theme-metaboxes.php:245
msgid "Select the portfolio category to make the portfolio works."
msgstr ""

#: engine/theme-metaboxes.php:252
msgid ""
"Select more than one portfolio category to make the portfolio filter works."
msgstr ""

#: engine/theme-metaboxes.php:258
msgid "Portfolio Showposts"
msgstr ""

#: engine/theme-metaboxes.php:259
msgid "Input the number of portfolio items that you want to show per page."
msgstr ""

#: engine/theme-metaboxes.php:265
msgid "Portfolio Order By"
msgstr ""

#: engine/theme-metaboxes.php:266
msgid ""
"(optional). Sort retrieved portfolio items by parameter. Defaults to 'date'"
msgstr ""

#: engine/theme-metaboxes.php:272
msgid "Portfolio Order"
msgstr ""

#: engine/theme-metaboxes.php:273
msgid ""
"(optional). Designates the ascending or descending order of the 'Portfolio "
"Order By' parameter. Defaults to 'DESC'."
msgstr ""

#: engine/theme-metaboxes.php:283
msgid "Portfolio Options"
msgstr ""

#: engine/theme-metaboxes.php:298
msgid "Custom Thumbnail"
msgstr ""

#: engine/theme-metaboxes.php:299 engine/theme-metaboxes.php:406
msgid ""
"(optional). You can input the custom image URL to override the 'Set Featured "
"Image'"
msgstr ""

#: engine/theme-metaboxes.php:305 engine/theme-metaboxes.php:380
#: engine/theme-metaboxes.php:398
msgid "External Link"
msgstr ""

#: engine/theme-metaboxes.php:306
msgid ""
"(optional). You can input the URL if you want to link the portfolio item to "
"another website."
msgstr ""

#: engine/theme-metaboxes.php:316
msgid "People Options"
msgstr ""

#: engine/theme-metaboxes.php:323
msgid "People Information"
msgstr ""

#: engine/theme-metaboxes.php:324 engine/theme-metaboxes.php:331
msgid "Input your own people post information here."
msgstr ""

#: engine/theme-metaboxes.php:330
msgid "Pinterest Link"
msgstr ""

#: engine/theme-metaboxes.php:337
msgid "Facebook Link"
msgstr ""

#: engine/theme-metaboxes.php:338 engine/theme-metaboxes.php:345
msgid "Input the people facebook link in here."
msgstr ""

#: engine/theme-metaboxes.php:344
msgid "Twitter Link"
msgstr ""

#: engine/theme-metaboxes.php:355
msgid "Testimonial Options"
msgstr ""

#: engine/theme-metaboxes.php:362
msgid "Testimonial Information"
msgstr ""

#: engine/theme-metaboxes.php:363
msgid "Input your own testimonial post information here."
msgstr ""

#: engine/theme-metaboxes.php:373
msgid "Brand Options"
msgstr ""

#: engine/theme-metaboxes.php:381
msgid "Input the external link for your brand post in here. (optional)"
msgstr ""

#: engine/theme-metaboxes.php:391
msgid "Slider Options"
msgstr ""

#: engine/theme-metaboxes.php:399
msgid ""
"(optional). You can input the URL if you want to link the slider image to "
"another website."
msgstr ""

#: engine/theme-metaboxes.php:405
msgid "Custom Image URL"
msgstr ""

#: engine/theme-metaboxes.php:412
msgid "Text Align"
msgstr ""

#: engine/theme-metaboxes.php:413
msgid "Select the text align for your text slider."
msgstr ""

#: engine/theme-options.php:34
msgid "Image logo"
msgstr ""

#: engine/theme-options.php:35
msgid "Text-based logo"
msgstr ""

#: engine/theme-options.php:39
msgid "Fixed"
msgstr ""

#: engine/theme-options.php:40
msgid "Absolute"
msgstr ""

#: engine/theme-options.php:155
msgid "General Settings"
msgstr ""

#: engine/theme-options.php:158
msgid "Layout Settings"
msgstr ""

#: engine/theme-options.php:161
msgid "Sidebar Position"
msgstr ""

#: engine/theme-options.php:162
msgid "Select sidebar position. Default sidebar is right."
msgstr ""

#: engine/theme-options.php:169
msgid "Footer Sidebar Layout"
msgstr ""

#: engine/theme-options.php:170
msgid "Select footer sidebar layout. Default sidebar is four column."
msgstr ""

#: engine/theme-options.php:177
msgid " "
msgstr ""

#: engine/theme-options.php:180
msgid "Header Settings"
msgstr ""

#: engine/theme-options.php:183
msgid "Disable Responsive Feature?"
msgstr ""

#: engine/theme-options.php:184
msgid "Select this checkbox to disable the responsive website feature."
msgstr ""

#: engine/theme-options.php:189
msgid "Logo Type"
msgstr ""

#: engine/theme-options.php:190
msgid ""
"If text-based logo is activated, enter the logo name and logo tagline in the "
"fields below."
msgstr ""

#: engine/theme-options.php:197
msgid "Logo Name"
msgstr ""

#: engine/theme-options.php:198
msgid "Put your logo name in here."
msgstr ""

#: engine/theme-options.php:203
msgid "Logo Tagline"
msgstr ""

#: engine/theme-options.php:204
msgid "Put your tagline in here."
msgstr ""

#: engine/theme-options.php:209
msgid "Logo Image"
msgstr ""

#: engine/theme-options.php:210
msgid "If image logo is activated, upload the logo image."
msgstr ""

#: engine/theme-options.php:214
msgid "Favicon"
msgstr ""

#: engine/theme-options.php:215
msgid "Upload the favicon image."
msgstr ""

#: engine/theme-options.php:219
msgid "Footer Settings"
msgstr ""

#: engine/theme-options.php:222
msgid "Disable Footer Sidebar?"
msgstr ""

#: engine/theme-options.php:223
msgid "Select this checkbox to disable footer sidebar feature."
msgstr ""

#: engine/theme-options.php:228
msgid "Footer Text"
msgstr ""

#: engine/theme-options.php:229 engine/theme-options.php:394
msgid "You can use html tag in here."
msgstr ""

#: engine/theme-options.php:234
msgid "Tracking Code"
msgstr ""

#: engine/theme-options.php:235
msgid "Enter your tracking code here."
msgstr ""

#: engine/theme-options.php:240
msgid "Style Settings"
msgstr ""

#: engine/theme-options.php:243
msgid "Container's Width"
msgstr ""

#: engine/theme-options.php:244
msgid "Set the length of your container's width between 940px - 1140px"
msgstr ""

#: engine/theme-options.php:250
msgid "Header's Position"
msgstr ""

#: engine/theme-options.php:251
msgid "Set the position of your header"
msgstr ""

#: engine/theme-options.php:258
msgid "General Fonts"
msgstr ""

#: engine/theme-options.php:259
msgid "Choose the font for general purpose."
msgstr ""

#: engine/theme-options.php:265
msgid "Bigtext Shortcode Fonts"
msgstr ""

#: engine/theme-options.php:266
msgid "Choose the font for [bigtext] shortcode."
msgstr ""

#: engine/theme-options.php:272
msgid "Heading Fonts"
msgstr ""

#: engine/theme-options.php:273
msgid "Choose the font for h1, h2, h3, h4, h5, h6."
msgstr ""

#: engine/theme-options.php:279
msgid "Menu Navigation Fonts"
msgstr ""

#: engine/theme-options.php:280
msgid "Choose the font for main menu."
msgstr ""

#: engine/theme-options.php:286
msgid "Background Settings"
msgstr ""

#: engine/theme-options.php:287
msgid "Change the background CSS."
msgstr ""

#: engine/theme-options.php:292
msgid "Background Header"
msgstr ""

#: engine/theme-options.php:293
msgid "Change the background on header."
msgstr ""

#: engine/theme-options.php:298
msgid "Background Footer"
msgstr ""

#: engine/theme-options.php:299
msgid "Change the background on footer."
msgstr ""

#: engine/theme-options.php:304
msgid "Social Network"
msgstr ""

#: engine/theme-options.php:308 engine/theme-options.php:312
msgid "Social Icon"
msgstr ""

#: engine/theme-options.php:313
msgid "Please choose your social icon and input the URL in textbox."
msgstr ""

#: engine/theme-options.php:322
msgid "Slider Settings"
msgstr ""

#: engine/theme-options.php:325
msgid "Arrange Slider Post"
msgstr ""

#: engine/theme-options.php:326
msgid "Select the order for your slider. the default is Ascending"
msgstr ""

#: engine/theme-options.php:333
msgid "Slider Effect"
msgstr ""

#: engine/theme-options.php:334
msgid "Please select transition effect. The default is fade"
msgstr ""

#: engine/theme-options.php:341
msgid "Slider Interval"
msgstr ""

#: engine/theme-options.php:342
msgid "Please enter number for slider interval. Default is 600"
msgstr ""

#: engine/theme-options.php:348
msgid "Disable Slider Text"
msgstr ""

#: engine/theme-options.php:349
msgid "Select this checkbox to disable the slider text."
msgstr ""

#: engine/theme-options.php:354
msgid "Disable Slider Navigation"
msgstr ""

#: engine/theme-options.php:355
msgid "Select this checkbox to disable navigation."
msgstr ""

#: engine/theme-options.php:360
msgid "Disable Slider Previous/Next Navigation"
msgstr ""

#: engine/theme-options.php:361
msgid "Select this checkbox to disable previous/next navigation."
msgstr ""

#: engine/theme-options.php:366
msgid "Miscellaneous"
msgstr ""

#: engine/theme-options.php:369
msgid "Disable Domain Searching Form"
msgstr ""

#: engine/theme-options.php:370
msgid "Select this checkbox to disable the domain searching form."
msgstr ""

#: engine/theme-options.php:375
msgid "Domain Form Link"
msgstr ""

#: engine/theme-options.php:376
msgid ""
"Please input your domain link. (it will be used when the domain is "
"available)."
msgstr ""

#: engine/theme-options.php:381
msgid "Enable After Content Section"
msgstr ""

#: engine/theme-options.php:382
msgid "Select this checkbox to enable the After Content Section."
msgstr ""

#: engine/theme-options.php:387
msgid "Background After Content Section"
msgstr ""

#: engine/theme-options.php:388
msgid "Change the background on after content section."
msgstr ""

#: engine/theme-options.php:393
msgid "After Content Text"
msgstr ""

#: engine/theme-shortcodes.php:353
msgid "Comments"
msgstr ""

#: engine/theme-shortcodes.php:820
msgid "Permonth"
msgstr ""

#: engine/theme-shortcodes.php:821
msgid "Purchase Now"
msgstr ""

#: framework/nvr-general-functions.php:97
#, php-format
msgid "Categories: %1$s <br/> Tags: %2$s"
msgstr ""

#: framework/nvr-general-functions.php:99
#, php-format
msgid "Categories: %1$s"
msgstr ""

#: framework/nvr-general-functions.php:126
msgid "Click for Home"
msgstr ""

#: framework/nvr-general-functions.php:126
msgid "Home"
msgstr ""

#: framework/nvr-general-functions.php:160
msgid "Show All Categories"
msgstr ""

#: framework/admin/options-framework.php:168
#: framework/admin/options-framework.php:169
#: framework/admin/options-framework.php:370
msgid "Theme Options"
msgstr ""

#: framework/admin/options-framework.php:242
#: framework/sidebargenerator/nvr-form.php:253
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: framework/admin/options-framework.php:273
msgid "Default options restored."
msgstr ""

#: framework/admin/options-framework.php:314
msgid "Options saved."
msgstr ""

#: framework/admin/options-medialibrary-uploader.php:26
msgid "Options Framework Internal Container"
msgstr ""

#: framework/admin/options-medialibrary-uploader.php:128
msgid "Upload"
msgstr ""

#: framework/admin/options-medialibrary-uploader.php:151
msgid "View File"
msgstr ""

#: framework/admin/options-medialibrary-uploader.php:288
msgid "Gallery"
msgstr ""

#: framework/admin/options-medialibrary-uploader.php:288
msgid "Previously Uploaded"
msgstr ""

#: framework/admin/options-sanitize.php:218
msgid "No Repeat"
msgstr ""

#: framework/admin/options-sanitize.php:219
msgid "Repeat Horizontally"
msgstr ""

#: framework/admin/options-sanitize.php:220
msgid "Repeat Vertically"
msgstr ""

#: framework/admin/options-sanitize.php:221
msgid "Repeat All"
msgstr ""

#: framework/admin/options-sanitize.php:234
msgid "Top Left"
msgstr ""

#: framework/admin/options-sanitize.php:235
msgid "Top Center"
msgstr ""

#: framework/admin/options-sanitize.php:236
msgid "Top Right"
msgstr ""

#: framework/admin/options-sanitize.php:237
msgid "Middle Left"
msgstr ""

#: framework/admin/options-sanitize.php:238
msgid "Middle Center"
msgstr ""

#: framework/admin/options-sanitize.php:239
msgid "Middle Right"
msgstr ""

#: framework/admin/options-sanitize.php:240
msgid "Bottom Left"
msgstr ""

#: framework/admin/options-sanitize.php:241
msgid "Bottom Center"
msgstr ""

#: framework/admin/options-sanitize.php:242
msgid "Bottom Right"
msgstr ""

#: framework/admin/options-sanitize.php:255
msgid "Scroll Normally"
msgstr ""

#: framework/admin/options-sanitize.php:256
msgid "Fixed in Place"
msgstr ""

#: framework/admin/options-sanitize.php:330
msgid "Normal"
msgstr ""

#: framework/admin/options-sanitize.php:331
msgid "Italic"
msgstr ""

#: framework/admin/options-sanitize.php:332
msgid "Bold"
msgstr ""

#: framework/admin/options-sanitize.php:333
msgid "Bold Italic"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:98
msgid "Add Section"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:105
msgid "Remove Section"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:108
msgid "BG Color"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:109
msgid "BG Image"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:110
msgid "Custom Class"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:113
msgid "Content"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:142
msgid "Select Post Category"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:188
msgid "Select Slider Category"
msgstr ""

#: framework/functions/metaboxes/metaboxes.php:236
msgid "Select Portfolio Category"
msgstr ""

#: framework/sidebargenerator/nvr-form.php:8
msgid "settings saved."
msgstr ""

#: framework/sidebargenerator/nvr-form.php:146
msgid "Please input the textbox first!"
msgstr ""

#: framework/sidebargenerator/nvr-form.php:161
msgid "Are you sure you want to delete this item?"
msgstr ""

#: framework/sidebargenerator/nvr-form.php:227
#: framework/sidebargenerator/nvr-sidebar.php:18
msgid "Sidebar Generator"
msgstr ""

#: framework/sidebargenerator/nvr-form.php:230
msgid "Add"
msgstr ""

#: framework/sidebargenerator/nvr-form.php:231
#: framework/sidebargenerator/nvr-sidebar.php:19
msgid "Please enter name of new sidebar"
msgstr ""

#: framework/sidebargenerator/nvr-form.php:253
msgid "Restore Defaults"
msgstr ""

#: framework/sidebargenerator/nvr-form.php:254
msgid "Save Changes"
msgstr ""

#: framework/sidebargenerator/nvr-sidebar.php:11
#: framework/sidebargenerator/nvr-sidebar.php:36
msgid "Sidebar Manager"
msgstr ""

#: widgets/nvr-post-rotator.php:6 widgets/nvr-post-rotator.php:7
msgid "Novaro - Post Rotator"
msgstr ""

#: widgets/nvr-post-rotator.php:116 widgets/nvr-recent-posts.php:92
msgid "Title:"
msgstr ""

#: widgets/nvr-post-rotator.php:119
msgid "Limit Text:"
msgstr ""

#: widgets/nvr-post-rotator.php:122
msgid "Post Type:"
msgstr ""

#: widgets/nvr-post-rotator.php:131 widgets/nvr-recent-posts.php:94
msgid "Category:"
msgstr ""

#: widgets/nvr-recent-comment.php:6 widgets/nvr-recent-comment.php:7
msgid "Novaro - Recent Comments"
msgstr ""

#: widgets/nvr-recent-comment.php:14
msgid "IF Recent Comments"
msgstr ""

#: widgets/nvr-recent-comment.php:38
#, php-format
msgid "%s "
msgstr ""

#: widgets/nvr-recent-posts.php:7 widgets/nvr-recent-posts.php:8
#: widgets/nvr-recent-posts.php:15
msgid "Latest Posts"
msgstr ""

#: widgets/nvr-recent-posts.php:54
msgid "Permanent Link to"
msgstr ""

#: widgets/nvr-recent-posts.php:105
msgid "Number of Post:"
msgstr ""

#: widgets/nvr-recent-posts.php:108
msgid "Disable Thumb:"
msgstr ""
